.bullets li {
    line-height: 40px !important;
    font-size: 1.3rem !important;
    letter-spacing: -0.5px;
}

.container-inside .bullets li:before {
    top: 17px !important;
}

.priceList td {
    font-size: 1.125rem;
    line-height: 1.8rem;
    font-family: 'spoiler', arial;
    color: #1b3b5c;
    letter-spacing: 0.1px;
    text-align: right;
}

.priceList.topTable {
    width: 60%;
    /*margin: 0 auto;*/
    background-color: #ffff !important;
}

.priceList.buttomTable {
    width: 60%;
    margin: 0 auto;
    background-color: #ffff !important;
    float: right;
}

.priceList.topTable tbody tr:nth-child(n+13) {
    display: none;
}

.priceList tr td,
.priceList tr th {
    border: 1px solid #dededf;
    text-align: center;
}

.priceList tr th {
    background-color: #F0F0F0 !important;
    font-size: 1.125rem;
    max-width: 45px;
}

.kg_column {
    background-color: #F0F0F0 !important;
}

.table_remark {
    font-size: 16px !important;
    line-height: 1rem !important;
    margin-top: 5px;
}

a.js-show-more-prices {
    text-decoration: none;
    padding: 8px;
    display: block;
    font-size: 110%;
}

span.coupon_details {
    display: inline;
    text-decoration: underline;
    cursor: pointer;
}

.coupon_desc {
    display: none;
    max-width: 320px;
    max-height: 150px;
    border: 1px solid #666666;
    background-color: #d8d8d8;
    position: absolute;
    overflow-y: auto;
    word-wrap: break-word;
    padding: 5px;
    color: #1b3b5c;
    z-index: 100;
}

.speech-bubble {
    display: table;
    position: relative;
    background: #F1F0F0;
    border-radius: 3px;
    width: 60%;
    padding: 10px 10px;
    margin: 0 0 1.3rem;
    text-align: center;
    color: #1b3b5c;
    text-decoration: none !important;
    font-size: 1.2rem;
    line-height: 1.2rem;
    color: #1b3b5c;
    font-weight: bold;
}

.old-price {
    text-decoration: line-through;
}

@media screen and (max-width: 1024px) {
    .priceList.topTable {
        min-width: 85%;
    }
    .speech-bubble {
        min-width: 85%;
    }
}

@media screen and (max-width: 768px) {
    .priceList.topTable,
    .priceList.buttomTable {
        min-width: 100%;
    }
    .priceList tr th {
        max-width: 50px;
    }
    .speech-bubble {
        min-width: 100%;
    }
}